prefix=/gnu/store/d8qvgcl07p2qhpcb74qwc238lpg2xm3x-libdaemon-0.14
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdaemon
Description: a lightweight C library that eases the writing of UNIX daemons
Version: 0.14
Libs: -L${libdir} -ldaemon
Cflags: -D_REENTRANT -I${includedir}
